List reservation booking links

Returns a paginated list of the organization's booking links.

Endpoint

GET
/reservation-booking-links

Query parameters

NameTypeRequiredDescription
is_activebooleanNoOnly active or inactive links.
modestringNoall_services, single_service or selected_services.
service_idintegerNosingle_service links of this service.
slugstringNoThe link with this slug.
$limitintegerNoPage size. Default 10, maximum 50.
$skipintegerNoNumber of records to skip.
$sort[field]1 | -1NoSort, e.g. $sort[name]=1.
$select[]stringNoReturn only these fields (for example to skip the large page_config).

Results are limited to the API key's organization automatically.

Request

Response

json

Report an issue with this documentation

Please log in to report issues with our documentation.